.Form {
  width: 100%;
  background-color: #DCF0F2;
  border-bottom: 2px solid #EE4266;
  padding: 1rem;
}

.Form-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.Form-header a {
  text-decoration: none;
  background-color: #EE4266;
  font-size: 1.1rem;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0.3rem 0.4rem;
  color: inherit;
}

.Form-header .Value-length {
  margin-right: 1rem;
}

.Form-header span {
  cursor: pointer;}

.Form-header span i {
  color: #EE4266;
  font-size: 1.7rem;
}

.Form-textarea textarea {
  padding: 1rem;
  color: inherit;
  letter-spacing: 0.1rem;
  font-size: 1.5rem;
  width: 100%;
  background-color: #DCF0F2;
  outline: 0;
  border: none;
  resize: none;
}
